
/*
  Localizable.strings (Chinese (Simplified))
  Texpad
  Copyright (c) 2016 Valletta Ventures (UK) Ltd. All rights reserved.

  -----------------------------------------------------------------
  --------------------- DO NOT EDIT THIS FILE ---------------------
  -----------------------------------------------------------------

  This file was auto-generated using the webapp on 24 Oct 2016 11:01:06.
  */

 
"TP:abortTypesetting" = "中止排版";
"TP:aboutTexpad" = "关于";
"TP:account" = "账号";
"TP:accountDetails" = "账号详情";
"TP:accountSettings" = "账号设置";
"TP:acronym" = "首字母缩写";
"TP:acronyms" = "首字母缩写";
"TP:activate" = "激活";
"TP:activateLicense" = "激活证书";
"TP:activeTexDistribution" = "当前可用的LaTex发行版";
"TP:add" = "添加";
"TP:addCollaborator" = "增加合作者";
"TP:addCollaborators" = "添加多个合作者";
"TP:addEditAutocompletedCommands" = "添加/编辑自动补全指令";
"TP:addEditSnippets" = "添加/编辑代码段";
"TP:addEditTemplates" = "添加/编辑模板";
"TP:addFileToCurrentProject" = "添加文件至当前项目";
"TP:addFolder" = "添加目录";
"TP:addImage" = "导入图片";
"TP:allow" = "允许";
"TP:allowDownloadsOnCellularData" = "Allow downloads using Cellular Data";
"TP:alwaysAutoTypesetByDefault" = "默认自动排版";
"TP:alwaysAutoTypesetByDefaultDetail" = "自动排版一旦检测到用户输入中的停顿，将会启动排版。该选项对所有最近打开的文档是默认开启的。";
"TP:And" = "和";
"TP:animateTypesetControlsWhileAutoTypesetting" = "旋转自动排版的按钮";
"TP:animateTypesetControlsWhileAutoTypesettingDetail" = "当排版被自动触发时，排版按钮将会旋转起来。您可以选择关闭该选项以减少对您输入的干扰。";
"TP:asset" = "元素";
"TP:assetFile" = "元素文件";
"TP:assetFiles" = "元素文件";
"TP:assets" = "元素";
"TP:authenticationFailed" = "认证失败";
"TP:authenticationFailedBadData" = "错误的用户名或密码！";
"TP:authenticationFailedIncompleteData" = "请同时输入用户名及密码";
"TP:authenticationFailedNoConnectivity" = "您必须联网后才能登录";
"TP:authenticationSucceeded" = "认证成功";
"TP:autoCloseBrackets" = "自动匹配括号";
"TP:autoCloseBracketsDetail" = "在您输入左侧的圆括号、方括号以及其他诸如$的起始符号时，将为您自动补全对应的右侧部分。";
"TP:autocomplete" = "自动补全";
"TP:autoCompletion" = "自动补全命令";
"TP:autoCompletionDetail" = "Texpad可以在您输入文档时自动补全LaTeX命令。";
"TP:autoDetect" = "自动鉴别";
"TP:autoIndent" = "自动缩进";
"TP:autoIndentDetail" = "根据前一行的缩进状态，自动缩进行首";
"TP:autoMatchBeginWithEnd" = "自动匹配\\begin 和 \\end";
"TP:autoMatchBeginWithEndDetail" = "在每个 \\begin{…}后自动插入\\end{...}";
"TP:automation" = "自动化";
"TP:automations" = "自动化";
"TP:autoSense" = "自动鉴别板式";
"TP:autoSenseDetail" = "自动鉴别板式是指对Texpad中的排版项目自动鉴别板式";
"TP:autoSenseTooltip" = "开启自动鉴别板式选项以便Texpad为您自动设置板式（推荐）。";
"TP:autoSenseWarning" = "自动鉴别板式开启（推荐）后，将自动设置版式。专家级用户也可以关闭该选项进行手工设置。";
"TP:autoSync" = "自动同步";
"TP:autosyncedCloudFiles" = "云文件自动同步";
"TP:autosyncedDropbox" = "Dropbox 自动同步";
"TP:autoSyncNow" = "开始自动同步";
"TP:autosyncProject" = "自动同步项目";
"TP:autoTypeset" = "自动排版";
"TP:autoTypesetDetail" = "启用自动排版后，PDF文件将会自动刷新。";
"TP:autoTypesetTooltip" = "自动排版将会先保存后排版。";
"TP:backgroundDropboxChange" = "您当前工作的一个文件已被远程的其他电脑修改。请关闭当前文件并重新载入。如果您已经进行了改动，则将在关闭文件时生成一份冲突副本。";
"TP:backupSettingsToFile" = "备份设置到文件";
"TP:backupSettingsToFileDetail" = "将您所有的设置以文本形式备份，以便在不同Texpad间共享。";
"TP:bibinputsDirectoryDetail" = "包含.bib文件的目录";
"TP:bibliographies" = "参考文献";
"TP:bibliography" = "参考文献";
"TP:bibliographyCompilation" = "编译参考文献";
"TP:bibliographyEngine" = "参考文献引擎";
"TP:bibliographyEngines" = "参考文献引擎";
"TP:bibliographyFilesNotModifiedSinceLastTypeset" = "参考文献自上次排版后未被改动。";
"TP:bibliographyStyle" = "Bibliography Style";
"TP:blank" = "空白";
"TP:blankDocument" = "空白文档";
"TP:blankFile" = "空白文件";
"TP:blankFileNameError" = "空白的文件名!";
"TP:blankFileNameErrorDetail" = "无法新建未命名文件。";
"TP:blankFileNameErrorDetailWhenRenaming" = "无法重命名文件。请选择有效的文件名。";
"TP:blankFolderNameError" = "空白的目录名!";
"TP:blankFolderNameErrorDetail" = "无法创建未命名目录";
"TP:bluetoothKeyboardWarning" = "如果您正在使用蓝牙键盘，我们推荐您在编辑器配置中切换至常规键位。";
"TP:bringAllToFront" = "前置所有窗口";
"TP:bstinputsDirectoryDetail" = "包含.bst样式文件的目录";
"TP:bundleDownloadInProgress" = "The bundle manager is not yet up to date, it is still downloading bundles, and this may cause your typeset to fail.  You can view the bundle manager progress from the Bundle Manager preferences pane.";
"TP:bundleDownloadSize" = "包的下载大小";
"TP:bundleManager" = "包管理器";
"TP:bundleManagerUpToDate" = "Bundle Manager up to date";
"TP:bundleNonOptionalDescription" = "该包为必选，因此无法删除。";
"TP:bundleOptionalDescription" = "在安装该包之前，请您确保iOS设备上有足够的存储空间。包需要与其依赖一起安装，因此“所需空间”包含了该包以及其依赖所需的磁盘空间。";
"TP:cancel" = "取消";
"TP:cancelled" = "已取消";
"TP:cancelling" = "正在取消";
"TP:cannotOpenFolder" = "Cannot open folder";
"TP:capitalize" = "大写";
"TP:change" = "更改";
"TP:changeOfEncodingWarning" = "当前打开的文件 %@ 包含了使用选定编码无法保存的字符。切换至该编码可能会导致数据丢失，因此更改编码的操作将被中止";
"TP:changes" = "更改";
"TP:checkDocumentNow" = "立即检查文档";
"TP:checkForUpdates" = "检查更新";
"TP:checkSpellingWhileTyping" = "在输入时检查拼写";
"TP:checkTexDistribution" = "检查TeX发行版";
"TP:chooseACustomFont" = "选择自定义字体";
"TP:chooseLogInOutputPane" = "输出窗口中选择日志";
"TP:chooseNewNameForProject" = "请为项目取个新名";
"TP:choosePdfInOutputPane" = "在输出窗口中选择PDF";
"TP:chooseThisLocation" = "Choose this location";
"TP:clear" = "清除";
"TP:clearMenu" = "清除菜单";
"TP:close" = "关闭";
"TP:closeAll" = "全部关闭";
"TP:closeCurrentDocument" = "关闭当前文档";
"TP:closeCurrentTab" = "关闭当前标签";
"TP:closed" = "关闭";
"TP:closeOrganiser" = "关闭组织窗口";
"TP:closeTab" = "关闭标签";
"TP:closeThisTab" = "关闭该标签";
"TP:closeWindow" = "关闭窗口";
"TP:cloud" = "云";
"TP:cloudBibtexIOSPreferences" = "参考文献的云引擎";
"TP:cloudBibtexIOSPreferencesDetail" = "Bibtex是标准的参考文献引擎。确有需要，您也可以选择Biber。";
"TP:cloudItemFavouriteExplanation" = "同步收藏至本地以便离线访问";
"TP:cloudStorageReplicaDirectoryTagline" = "待同步及自动同步云条目的临时副本";
"TP:cloudTypeset" = "云排版";
"TP:cloudTypesetDetail" = "少量的包在Texpad内置的排版器中缺失。在这种情况下您可以使用我们免费的云服务进行排版。";
"TP:cloudTypesetFailureSize" = "Your document is too large to be typeset in the cloud, if you believe this is in error contact support@vallettaventures.com.";
"TP:cloudTypesetInternalFailure" = "There was a server error whilst typesetting your document. Please retry, and if the error persists contact support@vallettaventures.com";
"TP:cloudTypesetterIOSPreferences" = "云排版的工具链";
"TP:cloudTypesetterIOSPreferencesDetail" = "请为您的LaTeX文档选择排版所需的LaTeX工具链。我们为绝大部分用户推荐XeLaTeX。pLaTeX支持日文文档中的多字节字符集。";
"TP:cloudTypesettingErrorMessage" = "云排版超时（服务器HTTP错误码：%d）。\n请在设置中尝试切换至其他的排版方式。";
"TP:collaborator" = "合作者";
"TP:collaborators" = "多个合作者";
"TP:collaboratorsProjects" = "你们的合作项目";
"TP:commaSeparatedList" = "以逗号分隔的列表";
"TP:commaSeparatedListMessage" = "这是一个以逗号分隔的列表。";
"TP:commentBlock" = "注释代码块";
"TP:commonBibtexDirectoryTagline" = "保存通用参考文献文件（.bib和.bst）的目录";
"TP:compilationEnvironment" = "编译环境";
"TP:compileBibliographiesWith" = "使用%@编译参考文献";
"TP:complete" = "完成";
"TP:completed" = "已完成";
"TP:configuration" = "设置";
"TP:configuringTypesetOfNewProjects" = "Configuring typeset for new projects";
"TP:confirm" = "确认";
"TP:confirmAutoSync" = "确认自动同步";
"TP:confirmChange" = "确认更改";
"TP:confirmDelete" = "确认删除";
"TP:confirmDeleting" = "确认正在删除";
"TP:confirmDeletingItems" = "请确认您是否要删除\"%@\"";
"TP:confirmDeletingNItems" = "确认正在删除%d 项";
"TP:confirmDeletingProject" = "请确认您是否要删除项目\"%@\"";
"TP:confirmInstallBundle" = "您是否确定要%@包’%@'";
"TP:connect" = "连接";
"TP:connected" = "已连接";
"TP:connectedToInternet" = "连接至网络";
"TP:connectedToInternetOverCellular" = "通过移动网络连接至互联网";
"TP:connectedToInternetOverWifi" = "通过WiFi连接至互联网";
"TP:connectNoun" = "连接";
"TP:contactUs" = "联系我们";
"TP:contents" = "内容";
"TP:continuousSpellChecking" = "继续拼写检查";
"TP:continuousSpellCheckingDetail" = "在您输入时检查拼写";
"TP:convertToNativeLineEndings" = "跳至本行结尾处";
"TP:copied" = "已复制";
"TP:copies" = "复制";
"TP:Copy" = "复制";
"TP:copyFileIntoThisFolder" = "将文件复制到当前目录";
"TP:copyItemsIntoThisFolder" = "将文件复制到当前目录";
"TP:crashReportContext" = "请描述导致崩溃的情形";
"TP:crashReportEmail" = "请输入您的email地址以便进一步沟通";
"TP:create" = "新建";
"TP:createANewTexFile" = "新建.tex文件";
"TP:createConnectProject" = "新建连接项目";
"TP:created" = "已创建";
"TP:createdNew" = "创建新的";
"TP:createdNewFile" = "新建文件";
"TP:createdNewFolder" = "新建目录";
"TP:createFileInThisFolder" = "在该目录中新建文件";
"TP:createLocalBuildScript" = "为当前项目新建构建脚本";
"TP:createLocalProject" = "新建本地项目";
"TP:createNew" = "新建…";
"TP:createNewFile" = "新建文件";
"TP:createNewFileMessage" = "在当前可见的位置新建文件";
"TP:createNewFolder" = "新建目录";
"TP:createNewFolderMessage" = "在当前可见的位置新建目录";
"TP:createNewImage" = "新建图片";
"TP:createNewImageMessage" = "为新图片取名";
"TP:createNewProject" = "新建项目";
"TP:createNewTabFromCurrent" = "基于当前标签新建一个标签";
"TP:createOpenLocalBuildScript" = "为当前项目新建/打开本地构建脚本";
"TP:createSingleFile" = "新建文件";
"TP:currentConfiguration" = "当前设置";
"TP:currentFont" = "当前字体";
"TP:currentUser" = "当前用户";
"TP:custom" = "自定义";
"TP:customiseNewProjectOutlines" = "自定义新项目的大纲。使用位于项目大纲中的设置按钮可针对不同项目做出改变。";
"TP:customTexIncludeDirectoryTagline" = "存放自定义.sty及.cls等文件的目录";
"TP:customTypesettingViaBuildScript" = "通过构建脚本（.tpbuild）自定义排版";
"TP:cut" = "剪切";
"TP:debug" = "调试";
"TP:Default" = "默认";
"TP:definedIn" = "定义于";
"TP:definedInLatexFile" = "定义于LaTeX文件%@";
"TP:Delete" = "删除";
"TP:deleteBiberCache" = "删除Biber缓存";
"TP:deleteBiberCacheDetail" = "参考文献编译工具”biber”偶尔能发现其内部缓存被损坏，并中断参考文献的编译。点击该按钮将删除这些缓存，以便biber恢复到正常工作状态。";
"TP:Deleted" = "已删除";
"TP:DeleteDisallowed" = "禁止删除";
"TP:DeleteDisallowedDetail" = "您只能删除您自己的项目";
"TP:deleteError" = "删除错误";
"TP:deletingTempFilesInCurrentDirectory" = "删除当前目录中的临时文件";
"TP:deletingTempFilesInCurrentDirectoryDetail" = "请注意即将从下列根目录中删除所有的临时LaTeX文件：\n\n%@，synctex.gz\n\n。确认，请按“删除”。";
"TP:demoExpired" = "试用版已过期";
"TP:demoExpiredDetail" = "Texpad的试用版已过期。请访问Mac应用商店下载正式版本。点击下载按钮可直达。";
"TP:demoExpiredOn" = "试用版将在%@过期";
"TP:demoValidUntil" = "试用版有效期至%@";
"TP:demoVersion" = "试用版";
"TP:demoVersionDetail" = "当前Texpad试用版中的所有排版功能都已失效。请访问Mac应用商店下载正式版本。点击下载按钮可直达。";
"TP:demoVersionDetailWithDate" = "Texpad试用版将于%@过期。编辑器仍可正常使用，但所有排版功能都已失效。请访问Mac应用商店下载正式版本。点击下载按钮可直达。";
"TP:dependencies" = "依赖";
"TP:dependency" = "依赖";
"TP:description" = "描述";
"TP:detail" = "详情";
"TP:details" = "详情";
"TP:dismiss" = "解除";
"TP:distribution" = "发行版";
"TP:distributions" = "发行版";
"TP:document" = "文档";
"TP:documentFileSectionExplanation" = "轻触列表中的条目，将其作为文件插入到编辑器的当前位置";
"TP:documentImageSectionExplanation" = "轻触列表中的图片，将其插入到编辑器中的当前位置";
"TP:documentOutline" = "文档大纲";
"TP:documents" = "文档";
"TP:documentSearch" = "文档搜索";
"TP:done" = "完成";
"TP:doNotShowMessageAgain" = "下次不显示";
"TP:doNotShowTheIosAdAgain" = "下次不显示iOS广告";
"TP:download" = "下载";
"TP:downloaded" = "下载完成";
"TP:downloadFailed" = "下载失败";
"TP:downloadFileAgain" = "重新下载文件";
"TP:downloading" = "下载中";
"TP:downloadingFiles" = "Downloading files";
"TP:downloadMactex" = "下载MacTeX";
"TP:downloadMactexDetail" = "如果您尚未安装可用的LaTeX发行版，我们推荐MacTeX。";
"TP:downloadSize" = "下载大小";
"TP:dropboxAccount" = "Dropbox账号";
"TP:dropboxDownloadFailed" = "无法下载Dropbox文件";
"TP:dropboxDownloadFailedDetail" = "无法下载Dropbox文件\"%@’’。请检查您的网络连接。";
"TP:dropboxDownloadFailedForCopying" = "无法下载用来复制的Dropbox文件";
"TP:dropboxUploadFailed" = "无法上传Dropbox文件";
"TP:dropboxUploadFailedDetailWhenNoLocalCopy" = "%@上传失败。未在Texpad-Local-Cloud-Replicas中找到本地副本。";
"TP:dropboxUserInfoUnavailable" = "无相关Dropbox用户信息";
"TP:duplicate" = "完全复制";
"TP:duplicated" = "已完全复制";
"TP:edit" = "编辑";
"TP:editingAids" = "编辑助手";
"TP:editor" = "编辑器";
"TP:editorAndOutputPanes" = "编辑器和输出窗口";
"TP:editorColours" = "编辑器颜色";
"TP:editorFocusInsertWarning" = "编辑器必须处于活跃状态才能插入文件";
"TP:editorFont" = "编辑器字体";
"TP:editorIndentSize" = "编辑器的制表符缩进大小";
"TP:editorIndentSizeDetail" = "缩进的空格数将在插入制表符及自动缩进时生效。";
"TP:editorLookNFeel" = "编辑器外观";
"TP:editorPaneOnly" = "仅显示编辑器窗口";
"TP:editorPDFSyncOff" = "关闭编辑器-PDF同步";
"TP:editorPDFSyncOn" = "开启编辑器-PDF同步";
"TP:editorPreferences" = "编辑器设置";
"TP:editorTheme" = "编辑器主题";
"TP:editorThemes" = "编辑器主题";
"TP:editorWrapMode" = "编辑器的换行";
"TP:editorWrapModeDetail" = "该编辑器的换行格式相对于当前窗口宽度过长。";
"TP:editorWrapModeHangingIndentSoftWrap" = "悬挂缩进的软换行";
"TP:editorWrapModeHard80CharacterWrap" = "80个字符的硬换行";
"TP:editorWrapModeHard80CharacterWrapWarning" = "80个字符的硬换行将修改您的Latex源文件，为超过80个字符的行强制换行。这个过程是不可逆的。请确定是否要进行？";
"TP:editorWrapModeStandardSoftWrap" = "标准软换行";
"TP:email" = "发邮件";
"TP:emailLatexSourceFile" = "发送LaTeX源文件";
"TP:emailLatexSourceFiles" = "发送LaTeX源文件";
"TP:emailPdf" = "发送PDF文件";
"TP:emailProjectAsZip" = "打包成Zip发送项目";
"TP:emailUs" = "Email Us";
"TP:enablePowersave" = "Enable Powersave";
"TP:encoding" = "编码";
"TP:encodingError" = "编码错误";
"TP:engine" = "引擎";
"TP:engines" = "引擎";
"TP:enterAPath" = "请输入路径";
"TP:enterCollaboratorEmail" = "请输入您想添加的合作者邮箱";
"TP:enterCustomTexDistributionPath" = "请输入一个包含可用LaTeX发行版的目录路径";
"TP:enterCustomTexDistributionPathDetail" = "将简单验证该目录是否包含pdflatex工具。";
"TP:enterEmailHere" = "在此输入邮箱";
"TP:enterPathManually" = "在此手动输入路径";
"TP:enterTexlivePath" = "请输入您的TeXLive发行版的路径";
"TP:enterUsernameOrEmail" = "输入用户名或邮箱";
"TP:error" = "错误";
"TP:errorCode" = "错误码";
"TP:errorMessageReceivedFromServer" = "已从服务器端收到错误信息";
"TP:errorOpeningFileWithWrongEncoding" = "文件打开错误";
"TP:errorOpeningFileWithWrongEncodingDetail" = "无法打开%@的字符编码，正在尝试使用ISO Latin-1。";
"TP:errors" = "错误";
"TP:example" = "例子";
"TP:expandsTo" = "补全到";
"TP:Export" = "导出";
"TP:exported" = "导出";
"TP:exportFile" = "导出文件";
"TP:exportFiles" = "导出文件";
"TP:exportProjectAsFolder" = "以目录形式导出项目";
"TP:exportProjectAsZip" = "以Zip形式导出项目";
"TP:externalMonitors" = "外接显示器";
"TP:extractingAndInstalling" = "解压并安装%@";
"TP:extraKeys" = "Extra Keys";
"TP:failedToConnectToCloudTypesetter" = "无法开始排版：网络未连接";
"TP:failedToConnectToServer" = "无法连接到服务器";
"TP:failedToConnectToServerDetail" = "无法与服务器取得联系，请确认您已连接到网络。";
"TP:failedToConnectToServerForDemoDetail" = "无法联络证书服务器以获得试用版，请确认您已连接到网络。";
"TP:failedToCreateFile" = "无法新建文件！";
"TP:failedToCreateFileDetail" = "新文件无法写入到指定位置。";
"TP:failedToCreateFileWithName" = "无法新建文件\"%@’’";
"TP:failedToCreateFolder" = "无法新建目录";
"TP:failedToCreateFolderWithName" = "无法新建目录\"%@’’";
"TP:failedToCreateIncludedFileWithName" = "Texpad无法新建引入文件'%@'";
"TP:failedToCreateLocalCopy" = "无法新建云端条目（用于上传）的本地副本";
"TP:failedToCreateParentDirectory" = "无法为新条目创建父目录";
"TP:failedToDelete" = "无法删除！";
"TP:failedToDeleteLocalCopy" = "无法删除本地副本";
"TP:failedToDeleteLocalCopyDetailedMessage" = "无法删除dropbox文件\"%@’’的本地副本。请手动删除之。";
"TP:failedToDeleteLocalCopyWithName" = "无法删除\"%@\"的本地副本";
"TP:failedToDeleteWithFileName" = "Texpad无法删除\"%@\"";
"TP:failedToDownloadBundleFormat" = "无法下载包%@（错误：%d）";
"TP:failedToDownloadFile" = "无法下载文件";
"TP:failedToDuplicateFile" = "文件复制错误";
"TP:failedToDuplicateFileDetail" = "\"%@’’同名文件已存在目录中！";
"TP:failedToDuplicateFileDetailForCloud" = "您只能复制已下载的文件。";
"TP:failedToDuplicateFolder" = "目录复制错误";
"TP:failedToDuplicateFolderDetailForCloud" = "您目前无法复制目录。";
"TP:failedToOpenDocument" = "无法打开文档";
"TP:failedToReadCorruptFile" = "无法从损坏的文件中读取数据";
"TP:failedToRevealFileInFinder" = "无法在Finder中显示文件";
"TP:failedToUploadFile" = "无法上传文件";
"TP:failedToWriteToDisk" = "无法向硬盘中写入字符串或数据";
"TP:failure" = "Failure";
"TP:fetchingIndices" = "Fetching indices";
"TP:figure" = "Figure";
"TP:figures" = "图片";
"TP:file" = "文件";
"TP:fileAlreadyExists" = "文件已存在！";
"TP:fileAlreadyExistsDetail" = "同名文件在同一位置已存在。";
"TP:fileAlreadyExistsDetailWhenRenaming" = "请另取别名。";
"TP:fileBrowser" = "文件浏览器";
"TP:fileChangedOutsideOfTexpad" = "文件在Texpad之外被更改";
"TP:fileChangedOutsideOfTexpadDetail" = "%@在硬盘上的副本无法与正在编辑的文件相匹配。您是想放弃已保存的修改而使用硬盘上的副本，还是想用当前未保存的版本覆盖硬盘上的副本？";
"TP:fileCount" = "文件数";
"TP:fileEncoding" = "文件编码";
"TP:fileLoading" = "文件载入中";
"TP:fileManagementOnly" = "该浏览器用来管理文件。请在项目视图中打开您的项目。";
"TP:fileMenuTitle" = "文件";
"TP:fileNotCached" = "您处于离线状态且该文件未被缓存。请标记该文件至收藏夹以便离线访问。";
"TP:fileNotFound" = "文件未找到！";
"TP:fileNotFoundWithName" = "\"%@’’不存在。";
"TP:files" = "文件";
"TP:filesFormat" = "文件%@";
"TP:fileStorage" = "文件存储空间";
"TP:fileStorages" = "文件存储空间";
"TP:fileSystemEmptyMessageDropbox" = "文件系统为空，请按’+’按钮添加文件或目录。\n\n请注意，自Texpad1.6.2 起使用Dropbox的“应用目录”，您需要将那些您希望访问的文件移动至Dropbox根目录下的’Apps/Texpad iOS’中。这些均已按Dropbox的新API标准实现。\n\n轻触此处获得更多信息";
"TP:fileSystemEmptyMessageNormal" = "文件系统为空，请按’+’按钮添加文件或目录";
"TP:fileTooLargeForCloudFormat" = "Your project comes to %@, which is currently too large to be sent to the Cloud Typesetters.  If you need this limit lifted, please email support@vallettaventures.com";
"TP:fileUploadedToServer" = "上传至服务器的文件";
"TP:fileWithSameNameExistsAtDestination" = "同名文件已存在";
"TP:find" = "查找";
"TP:findAndReplace" = "查找并替代";
"TP:findNext" = "查找下一个";
"TP:findOutMore" = "查找更多";
"TP:findPrevious" = "查找上一个";
"TP:finish" = "完成";
"TP:finished" = "已完成";
"TP:finishedDownloading" = "下载已完成";
"TP:finishedLoading" = "载入已完成";
"TP:finishedUploading" = "上传已完成";
"TP:flavour" = "特色";
"TP:flavours" = "特色";
"TP:flush" = "刷新";
"TP:folder" = "目录";
"TP:folders" = "目录";
"TP:font" = "字体";
"TP:fontName" = "字体名";
"TP:fontNames" = "字体名";
"TP:fonts" = "字体";
"TP:fontSize" = "字体大小";
"TP:fontSizes" = "字体大小";
"TP:forbid" = "禁止";
"TP:forceFullTypeset" = "Force full typeset";
"TP:forExample" = "例如";
"TP:forExampleAbbreviated" = "例如";
"TP:formatNoun" = "格式";
"TP:formatted" = "已格式的";
"TP:formatVerb" = "格式";
"TP:general" = "常规";
"TP:generalPreferences" = "常规设置";
"TP:germanOrdering" = "German Ordering";
"TP:ghostscriptPrefsLabel" = "ghostscript需要用到ps2pdf之类用于转换Postscript到PDF的工具。如果您使用的排版工具链不包含ps2pdf，就可能不需要它。";
"TP:globalSearch" = "全局搜索";
"TP:globalTpbuild" = "全局.tpbuild脚本";
"TP:glossaries" = "词汇表";
"TP:glossary" = "词汇表";
"TP:goToNextEditorLocation" = "跳转至编辑器中的下一个位置";
"TP:goToNextTab" = "跳转至后一个标签";
"TP:goToPreviousEditorLocation" = "跳转至编辑器中的上一个位置";
"TP:goToPreviousTab" = "跳转至前一个标签";
"TP:grantTexpadPermissions" = "授予Texpad权限";
"TP:guide" = "指南";
"TP:halfTabWidth" = "半制表符间距";
"TP:handleBadEncodingDocument" = "The file '%@' has an encoding different to that which is specified in Texpad's settings. It has not been loaded, please close the document, choose the appropriate encoding, and reopen it.";
"TP:hangingIndentSize" = "悬挂缩进大小";
"TP:hangingIndentSizeDetail" = "悬挂缩进是指当文本太长以至于不能放在一行中时，在除了首行之外的每一行行首添加一个小空格。该设置决定了用于悬挂缩进的空格宽度。它仅在使用悬挂缩进的软换行时有效。";
"TP:help" = "帮助";
"TP:helpCentre" = "帮助中心";
"TP:here" = "此处";
"TP:hideIntermediateFiles" = "隐藏临时文件";
"TP:hideIntermediateFilesDetail" = "选中该选项将允许Texpad隐藏构建项目时的临时文件，使得工作目录中仅可见.tex文件和PDF。";
"TP:hideIntermediateFilesSummary" = "将临时文件保存到.texpadtmp目录中";
"TP:hideOthers" = "隐藏其他";
"TP:hideProjectOutlineOnOpen" = "隐藏项目大纲";
"TP:hideProjectOutlineOnOpenDetail" = "打开文档时自动隐藏项目的大纲视图";
"TP:hideTexpad" = "隐藏Texpad";
"TP:ignore" = "忽略";
"TP:ignoreAll" = "Ignore All";
"TP:ignoreDocumentsWithExtensions" = "忽略这些类型的文档";
"TP:ignoreDocumentsWithExtensionsDetail" = "当打开根文档时，不载入这些类型的文档到项目大纲视图中。";
"TP:illegalFileName" = "无效的文件名！";
"TP:illegalFileNameDetailForInbox" = "“Inbox”是iOS中只读邮件的保留名。Texpad无法在您iPad根目录下使用该名称新建目录。\n\n请另取别名。";
"TP:image" = "图片";
"TP:imageFromCamera" = "来自摄像头的图片";
"TP:images" = "图片";
"TP:import" = "导入";
"TP:importDocumentPicker" = "Import from Document Picker";
"TP:imported" = "已导入";
"TP:importedFilesDirectoryTagline" = "从邮箱或其他应用导入的文件";
"TP:importFile" = "导入文件";
"TP:importFiles" = "导入文件";
"TP:importToTPC" = "导入至TPC";
"TP:In" = "在";
"TP:inCloud" = "在云端";
"TP:includedFileDoesNotExist" = "引入的文件不存在！";
"TP:includedFileDoesNotExistDetailWithName" = "文件'%@’不存在，您是否希望Texpad创建它？";
"TP:incompleteBundleInstallation" = "安装不完整！";
"TP:incompleteBundleInstallationInsufficientStorage" = "Texpad无法安装从下载的包%@中解压出来%ld个文件。这可能是由于您设备的存储空间不足所致。";
"TP:incompleteBundleInstallationMissingFiles" = "包%@下载不完整。这可能是因为网络问题。请重试。如果该问题仍未解决，请将此报告给Texpad团队support@vallettaventures.com。";
"TP:indent" = "缩进";
"TP:indentBlock" = "缩进代码块";
"TP:indentKeyboardHint" = "左右滑动以实现和取消缩进，或注释和取消注释文本";
"TP:index" = "索引";
"TP:indexOrdering" = "索引排序";
"TP:indexOrderingDetail" = "索引、词汇表和其他通过makeindex创建的列表都默认按单词顺序排序。默认排序方式按照单词顺序（即'sea lion’在’seal’之前）。字母顺序则正好与之相反。（若要选择按字母顺序就在makeindex指令后添加’-l’）";
"TP:indices" = "索引";
"TP:indicesNotModifiedSinceLastTypeset" = "自上次排版后索引未被修改";
"TP:insertItemInEditor" = "插入到编辑器";
"TP:install" = "安装";
"TP:installation" = "安装";
"TP:installationFailed" = "安装失败！";
"TP:installations" = "安装";
"TP:installed" = "已安装";
"TP:installing" = "正在安装";
"TP:invalidFileNameError" = "无效文件名";
"TP:invalidTexDistribution" = "无效TeX发行版";
"TP:issue" = "问题";
"TP:issueCentre" = "问题中心";
"TP:issueCentreInProgress" = "正在修复中";
"TP:issueCentreNew" = "新问题";
"TP:issueCentreResolved" = "已解决";
"TP:issues" = "问题";
"TP:item" = "条目";
"TP:items" = "条目";
"TP:jumpBackward" = "向后跳转";
"TP:jumpForward" = "向前跳转";
"TP:jumpTo" = "跳转至";
"TP:jumpToPlaceholder" = "文件、标签、引用、章节或行";
"TP:jumpToSelection" = "跳转至选中处";
"TP:keepBoth" = "两者皆保留";
"TP:keepEditorInFocus" = "选中编辑器";
"TP:keepEditorInFocusDetail" = "在排版后光标选中编辑器";
"TP:keepLocalCopy" = "保留本地副本";
"TP:keyboard" = "键盘";
"TP:labels" = "标签";
"TP:large" = "大";
"TP:lastSynced" = "上次同步";
"TP:lastTypesetFailedIndicatorTooltip" = "排版失败。请从错误日志中获得详情。";
"TP:lastTypesetSuccessfulIndicatorTooltip" = "排版生成了一个无错误的PDF。";
"TP:latexBundleManager" = "LaTeX包管理器";
"TP:latexBundles" = "LaTeX包";
"TP:latexInstalledAt" = "Latex安装在";
"TP:latexPaneName" = "代码段";
"TP:leaveBlankIfUnused" = "如果未用就留空";
"TP:letterAlphabet" = "字母";
"TP:letterOrdering" = "字母顺序";
"TP:license" = "证书";
"TP:licensedTo" = "授权给%@";
"TP:licenseNotActivatedError" = "发现未激活证书";
"TP:licenses" = "证书";
"TP:line" = "行";
"TP:lines" = "行";
"TP:linkWithDropbox" = "Dropbox链接";
"TP:listAvailableBundles" = "可用的包列表";
"TP:listAvailableBundlesDetail" = "包是LaTeX包与字体的集合，用于提供排版特定类型的LaTeX文档所需的全部文件。根据您的排版需求，您可以在以下列表中选择安装或卸载某些包。";
"TP:liveSync" = "实时同步";
"TP:liveTypesetBatteryPower" = "Use live typeset when on battery power";
"TP:load" = "载入";
"TP:loaded" = "已载入";
"TP:loadEncodingFailureDescription" = "本文件包含当前编码所不能识别的字符。为避免数据丢失，当前的保存操作被中止。请移除非法字符或修改字符编码。我们推荐使用UTF-8编码。";
"TP:loading" = "载入中";
"TP:loadingContent" = "正在载入内容";
"TP:local" = "本地";
"TP:localCopyExists" = "文件的本地副本已存在！";
"TP:locally" = "本地的";
"TP:localTpbuild" = "本地的 .tpbuild 脚本";
"TP:localTypeset" = "本地排版";
"TP:localTypesetterNoSpaceInFileNameError" = "你当前正在排版的文件(\"%@\")其文件名包含空格，不符合本地排版规则。请重命名此文件。";
"TP:locate" = "定位";
"TP:lookNFeel" = "样式";
"TP:mainViewSegmentedControlTooltip1" = "仅显示编辑器";
"TP:mainViewSegmentedControlTooltip2" = "将编辑器与结果窗口左右并排";
"TP:mainViewSegmentedControlTooltip3" = "仅显示结果窗口";
"TP:makeLowerCase" = "改为小写";
"TP:makeUpperCase" = "改为大写";
"TP:manageGlobalBuildScripts" = "管理全局构建脚本";
"TP:manageYourAccount" = "管理您的帐号";
"TP:manipulationPaneName" = "编辑";
"TP:manual" = "手册";
"TP:medium" = "中等";
"TP:menu" = "Menu";
"TP:minimize" = "最小化";
"TP:miscellaneous" = "不同种类的";
"TP:missingBundle" = "缺少包 '%@'";
"TP:modified" = "已修改";
"TP:modifiedOn" = "修改于";
"TP:move" = "移动";
"TP:moveFileToThisFolder" = "将文件移至此目录";
"TP:moveItemsToThisFolder" = "将条目移到此目录";
"TP:moveKeyboardHint" = "按下“移动”键，然后拖动文字";
"TP:moveOutOfArchive" = "You cannot open files in the Archive, please copy them out to another storage";
"TP:moveTo" = "移动至";
"TP:moveToTrash" = "移动至回收站";
"TP:multiFileProject" = "项目中的%d文件";
"TP:multipleFilesBeingRenamedError" = "不支持多文件的重命名";
"TP:multipleFilesBeingRenamedErrorDetail" = "重命名时请只选一项。";
"TP:name" = "名";
"TP:never" = "绝不";
"TP:New" = "新建";
"TP:newDocument" = "新建文档";
"TP:newFromTemplate" = "从模板中新建";
"TP:newProjectName" = "新建项目名";
"TP:newProjectNameError" = "无效的项目名";
"TP:newProjectOutlines" = "新建项目大纲";
"TP:newTab" = "新建标签";
"TP:newToTexpadTour" = "New to Texpad? Take our tour";
"TP:next" = "下一步";
"TP:no" = "没有";
"TP:noCollaborators" = "没有合作者";
"TP:noCollaboratorsProjects" = "你没有合作者的项目";
"TP:noEmailAccountConfigured" = "此设备上没有已设置好的邮箱帐号";
"TP:noFiles" = "没有任何文件";
"TP:noFileToJumpTo" = "没有可跳转的文件";
"TP:noFileToJumpToWithName" = "没有可跳转的文件%@";
"TP:noImages" = "没有图片";
"TP:noInternet" = "没有连接到网络！";
"TP:noInternetDetailForDropbox" = "无法连接到Dropbox，请检查您的网络连接。";
"TP:nomenclature" = "术语";
"TP:none" = "空";
"TP:noNewCitationsSinceLasteTypeset" = "没有新的引用添加到源文件中。";
"TP:nonIncluded" = "Not Included";
"TP:noOwnedProjects" = "您没有任何项目";
"TP:noReplacementsFound" = "未找到可替换的内容";
"TP:noResultsFound" = "未找到结果";
"TP:noSynctexDatabase" = "There is no SyncTeX database.  Texpad cannot sync the PDF and Source without a SyncTeX database, please typeset first as a successful typeset will create a SyncTeX database";
"TP:notation" = "符号";
"TP:notations" = "符号";
"TP:notConnectedToInternet" = "未连接到网络";
"TP:noTexDisributionFound" = "未找到TeX发行版";
"TP:noTexDisributionFoundDetail" = "没有在您的系统中找到TeX的发行版。为了使用排版功能，请至“偏好设置”中的“发行版本”中设置或安装您的TeX发行版。";
"TP:nothing" = "空";
"TP:nothingToDisplay" = "Nothing to Display";
"TP:notification" = "提示消息";
"TP:notifications" = "提示消息";
"TP:notLinkedWithDropbox" = "Dropbox未连接";
"TP:notLinkedWithDropboxDetail" = "在查看目录前，必须先连接到Dropbox";
"TP:noTypesetLogAvailable" = "此排版任务没有日志";
"TP:noValidTexDistributionFound" = "没找到有效的TeX发行版！";
"TP:nResults" = "%d个结果";
"TP:nResultsFoundInTotal" = "总共找到%d个结果";
"TP:nSpaces" = "%d个空格";
"TP:number" = "数字";
"TP:numbers" = "数字";
"TP:off" = "关";
"TP:ok" = "确定";
"TP:on" = "开";
"TP:oneSpace" = "1个空格";
"TP:open" = "打开";
"TP:openAnExistingTexFile" = "打开已有的.tex文件";
"TP:openDocumentPicker" = "Open From Document Picker";
"TP:opened" = "已打开";
"TP:openExistingConnectProject" = "打开一个连接项目";
"TP:openExistingLocalFileOrProject" = "打开本地文件或项目";
"TP:openFileIn" = "打开目录中的文件";
"TP:openFileInWithName" = "打开%@目录中的文件";
"TP:openFileSystemItemInFileBrowser" = "在文件浏览器中打开";
"TP:openFolderOnHardDisk" = "打开硬盘中的目录";
"TP:openInItunes" = "在iTunes中打开";
"TP:openLocalBuildScript" = "打开当前项目的构建脚本";
"TP:openPDFIn" = "打开目录中的PDF";
"TP:openRecent" = "打开最近记录";
"TP:openRecentDocument" = "打开最近文档";
"TP:Or" = "或者";
"TP:ordering" = "排序";
"TP:organiser" = "组织窗口";
"TP:osxPostOSNotificationWhenTypesetCompletes" = "发布排版完成的系统提示";
"TP:osxPostOSNotificationWhenTypesetCompletesDetail" = "Texpad可以在OS X的系统消息中心发布排版成功或失败的提示。在此设置该功能。";
"TP:osxShareTooltip" = "分享本文档";
"TP:Out" = "退出";
"TP:outline" = "大纲";
"TP:outlineTooltip" = "显示/隐藏LaTeX文档的大纲";
"TP:output" = "输出";
"TP:outputPaneOnly" = "仅显示输出窗口";
"TP:overwrite" = "覆盖";
"TP:overwriteAll" = "覆盖全部";
"TP:own" = "拥有";
"TP:owned" = "拥有";
"TP:owner" = "拥有者";
"TP:owners" = "拥有者";
"TP:page" = "Page";
"TP:pageNumber" = "页数";
"TP:pageSetup" = "页面设置";
"TP:parameterOnClipboard" = "“%@”已拷贝至剪切板";
"TP:password" = "密码";
"TP:paste" = "粘贴";
"TP:pasted" = "已粘贴";
"TP:path" = "路径";
"TP:pdfDoesNotExist" = "PDF不存在！";
"TP:pdfDoesNotExistDetail" = "请将文档排版以生成PDF文件";
"TP:pdfViewer" = "PDF阅读器";
"TP:performingFirstTimeInstall" = "Performing first time install, please wait";
"TP:permissions" = "权限";
"TP:planOrTier" = "计划";
"TP:plansOrTiers" = "用户";
"TP:postTypesetIssues" = "失败的排版任务所产生的错误与警告信息";
"TP:postTypesetPaneBehaviour" = "排版之后面板的行为";
"TP:postTypesetPaneBehaviourDetail" = "在一次成功的排版任务后，设定PDF是否以及怎样被显示，同时设定是PDF还是编辑器获得焦点。";
"TP:postTypesetPaneBehaviourDoNothing" = "让编辑器与PDF保持原样";
"TP:postTypesetPaneBehaviourFocusEditorShowPDF" = "显示PDF并且让编辑器获得焦点";
"TP:postTypesetPaneBehaviourFocusPDF" = "显示PDF并使其获得焦点";
"TP:powerSavePolicy" = "节能策略";
"TP:powerSavePolicyAlwaysRunTexpadAtFullCapacity" = "运行Texpad时总是竭尽所能";
"TP:powerSavePolicyDetail" = "在电池供电时，Texpad可能会运行在节能模式下，将放缓诸如自动排版、解析文档等后台任务的运行速度。";
"TP:powerSavePolicyOptimiseWhenOnBatteryPower" = "在电池供电时优化电量使用";
"TP:preference" = "偏好";
"TP:preferences" = "偏好";
"TP:preinstalled" = "预安装";
"TP:prepare" = "准备";
"TP:preparing" = "正在准备";
"TP:preprocessWovenR" = "预处理LaTeX与R的混合代码";
"TP:preprocessWovenRWithGivenTool" = "用%@预处理LaTeX与R的混合代码";
"TP:preview" = "预览";
"TP:previous" = "前一页";
"TP:printLatexSource" = "打印LaTeX源代码";
"TP:printPdf" = "打印为PDF";
"TP:project" = "项目";
"TP:projectContents" = "项目内容";
"TP:projectCreated" = "新建项目成功";
"TP:projectCreationFailed" = "新建项目失败";
"TP:projectCreationFailedBadConnection" = "无法新建项目，请检查您的网络连接与帐号设置";
"TP:projectCreationFailedDetail" = "无法新建项目";
"TP:projectDeleted" = "删除项目成功";
"TP:projectDeletionFailed" = "删除项目失败";
"TP:projectDeletionFailedOnRootFile" = "无法删除项目的根文件";
"TP:projectFiles" = "项目文件";
"TP:projectInfo" = "项目信息";
"TP:projectOutlineDisplayScale" = "大纲文字大小调整";
"TP:projectOutlineDisplayScaleDetail" = "为了看起来不吃力，您可以为项目大纲选择合适的字体大小";
"TP:projectQuotaReached" = "项目配额已满";
"TP:projectQuotaReachedDetail" = "项目配额已满。根据当前套餐，您已经无法新建项目了。";
"TP:projects" = "项目";
"TP:projectSettings" = "项目设置";
"TP:purchase" = "购买";
"TP:purchaseCertificateConfirmation" = "你确定要将购买的证书应用到Texpad吗？\n\n此项操作无法撤销，且将消耗此证书关联的一个配额。";
"TP:quitTexpad" = "退出Texpad";
"TP:rateReviewTexpad" = "请给Texpad评分或添加您的评价吧";
"TP:rateReviewTexpadDetail" = "您的评分与评价将帮助我们更好的改进Texpad，使其满足您的需要。";
"TP:readMore" = "阅读更多...";
"TP:recentDocument" = "最近打开的文档";
"TP:recentDocuments" = "最近打开的文档";
"TP:recentFilePath" = "最近打开的文件路径";
"TP:recentFilesSectionDetailOnIOS" = "从以上文件存储中新建.tex文件或者打开已有.tex文件";
"TP:recentFilesSectionDetailOnIOSWhenNoPaths" = "没有最近打开的文件。从以上文件存储中新建.tex文件或者打开已有.tex文件";
"TP:recentItemsWarning" = "You have disabled recent items in the General pane of your System Preferences, so this list will not be updated.";
"TP:recentlyOpenedFiles" = "最近打开的文件";
"TP:recommendedForMostLatexUsers" = "推荐在大多数LaTeX文档中使用";
"TP:redefinedIn" = "在...中已重新定义";
"TP:redo" = "重做";
"TP:reenterTexlivePath" = "请再次输入路径名";
"TP:registerAsFavourite" = "标记为收藏";
"TP:regularKeyboard" = "常规键盘";
"TP:releaseNotes" = "发布日志";
"TP:reloadWithFileEncoding" = "用文件编码重新加载";
"TP:remindMeLater" = "下次提醒";
"TP:remoteUpdateDetected" = "文件已被远端修改";
"TP:remoteUpdateDetectedDetail" = "你正在编辑的“%@”文件已在Dropbox中被另一台电脑修改了。你希望保存当前副本还是下载远端的版本？\n你也可以选择两者皆要，那样的话本地副本将作为一个冲突的版本被上传到Dropbox。";
"TP:remove" = "删除";
"TP:removeCollaborator" = "删除合作者";
"TP:removeIntermediateFiles" = "删除临时文件";
"TP:rename" = "重命名";
"TP:renamed" = "已重命名";
"TP:replace" = "替换";
"TP:replaceAll" = "替换全部";
"TP:replacementText" = "替换文本";
"TP:requestingDemoCertificate" = "正在请求试用证书";
"TP:resetWorkspaceCache" = "重置工作环境缓存";
"TP:resetWorkspaceCacheDetail" = "Texpad会把您当前打开项目的快照当做工作环境保存下来，这包含了所有打开的标签和PDF位置等状态信息。此功能可以让您在下次打开项目时还原工作环境。点击此按钮可以清空这些缓存，使得项目打开时处于初始状态。";
"TP:resolvingConflicts" = "正在解决冲突";
"TP:restoreSettingsFromFile" = "从文件中恢复设置";
"TP:restoreSettingsFromFileDetail" = "从之前备份的版本中导入设置。注意，此项操作将会覆盖当前窗口的所有个性化设置。";
"TP:restoreSettingsToFactoryDefaults" = "恢复出厂设置";
"TP:restoreSettingsToFactoryDefaultsDetail" = "按下此按钮，用户的偏好设置将被重置为出厂状态。所有用户的个性化设置将会丢失，需要重新配置。";
"TP:restoreSettingsToFactoryDefaultsWarning" = "您确定要重置当前设置吗？该操作无法撤销。";
"TP:revealInFileBrowser" = "Reveal in File Browser";
"TP:revealInFinder" = "在Finder中显示";
"TP:revealPDFInFinder" = "在Finder中找到PDF";
"TP:revertTo" = "恢复到";
"TP:revertToSaved" = "恢复到上次保存的状态";
"TP:revision" = "复查";
"TP:rootFile" = "根文件";
"TP:rootFolder" = "根目录";
"TP:sample" = "示例";
"TP:save" = "保存";
"TP:saveAs" = "另存为";
"TP:saved" = "已保存";
"TP:saving" = "Saving";
"TP:savingInUTF8" = "以UTF-8编码保存";
"TP:savingInUTF8Detail" = "此文档包含了当前所用编码无法识别的字符，因此它将会以UTF-8编码保存，而且程序也将切换到UTF-8模式。";
"TP:scrollLock" = "锁定滚动";
"TP:search" = "搜索";
"TP:searched" = "搜索完成";
"TP:searchFor" = "搜索";
"TP:searchForText" = "搜索文本或正则表达式";
"TP:searching" = "正在搜索";
"TP:seeFullLatexErrorLog" = "查看完整的LaTeX错误日志";
"TP:selectAll" = "选择全部";
"TP:selectANewFont" = "选择新字体";
"TP:selectAStandardFont" = "选择标准字体";
"TP:selectAStandardFontSize" = "选择标准字体的大小";
"TP:selectATheme" = "选择主题";
"TP:selectKeyboardHint" = "按下“选择”按钮并拖动手指以选择文字";
"TP:selectNewNameForFile" = "为文件重命名";
"TP:selectTexDistribution" = "从列表中选择一个LaTeX发行版";
"TP:server" = "服务器";
"TP:serverCopyDownloaded" = "从服务器下载副本完成";
"TP:services" = "服务";
"TP:setCustomDistribution" = "手动设置LaTeX发行版";
"TP:setCustomDistributionDetail" = "如果您的LaTeX发行版安装目录未出现在以上列表中，您也可以手动添加。注意，Texpad会在使用前验证目录的正确性。不推荐这样做。";
"TP:setting" = "设置";
"TP:settings" = "设置";
"TP:share" = "共享";
"TP:sharedBIBFiles" = "共享的BIB文件";
"TP:sharedBIBFilesDetail" = "文件夹包含了共享的BibTeX项目参考文献（.bib）文件。（当调用对应的BibTeX工具时，这些文件将被全部添加到BIBINPUTS环境变量中。）";
"TP:sharedBSTFiles" = "共享的BST文件";
"TP:sharedBSTFilesDetail" = "文件夹包含了共享的BibTeX项目参考文献（.bib）文件。（当调用对应的BibTeX工具时，这些文件将被全部添加到BSTINPUTS环境变量中）";
"TP:sharedFiles" = "共享文件";
"TP:sharedFilesDetail" = "LaTeX文件可以被多个项目共享。这些目录就是您电脑上这些路径的位置。";
"TP:sharedTEXFiles" = "共享的Tex文件";
"TP:sharedTEXFilesDetail" = "包含共享Tex文件的目录可能会被引入到您的文档中。引入的文件包括.cls或.sty格式的自定义LaTeX包。（当调用对应的LaTeX工具时，这些文件将被全部添加到TEXINPUTS变量中）";
"TP:shellEscapeSecurityPolicy" = "自动鉴别中的字符转义操作的安全策略";
"TP:shellEscapeSecurityPolicyAllowed" = "允许LaTeX包使用 —shell-escape";
"TP:shellEscapeSecurityPolicyDetail" = "字符转义允许LaTeX包运行其他工具。转义操作虽然很常见，但它确实存在安全隐患。该设定允许用户在Texpad的自动鉴别系统中为字符转义进行全局设置。当然如有必要，也可以根据项目覆盖全局设置。";
"TP:shellEscapeSecurityPolicyForbidden" = "从不使用—shell-escape";
"TP:shellEscapeSecurityPolicyUnknown" = "初次使用时弹窗提示";
"TP:shellEscapeSummary" = "允许外部工具（例如--shell-escape）";
"TP:shellEscapeWarning" = "Texpad发现您的文档需要进行字符转义才能正确排版。常用的转义操作可能会存在安全隐患。您是否仍然允许TexPad在自动排版时对文档进行字符转义？";
"TP:shift" = "Shift";
"TP:showAll" = "全部显示";
"TP:showLineNumbersInEditor" = "在编辑器中显示行号";
"TP:showLineNumbersInEditorDetail" = "勾选此项将在编辑器中显示行号";
"TP:showOrganiser" = "显示组织窗口";
"TP:showOSXOrganiserOnLaunch" = "默认显示组织窗口";
"TP:showOSXOrganiserOnLaunchDetail" = "当Texpad打开时显示组织窗口。该项设定仅适用于单独打开Texpad应用的情况。因打开文件而启动Texpad时，该项设定将被忽略。";
"TP:showParagraphs" = "显示段落";
"TP:showParagraphsInOutlineOfNewProjects" = "默认在项目大纲中显示段落";
"TP:showParagraphsInOutlineOfNewProjectsDetail" = "在新建文档的项目大纲中是否显示段落。在OS X系统中，用户可以在项目大纲设置中设定此项。";
"TP:showPDFAfterTypeset" = "Show PDF pane after typeset";
"TP:showSpellingAndGrammar" = "显示拼写和语法";
"TP:showSubSections" = "显示二级章节";
"TP:showSubSectionsInOutlineOfNewProjects" = "默认在项目大纲中显示二级章节";
"TP:showSubSectionsInOutlineOfNewProjectsDetail" = "在新建文档的项目大纲中是否显示二级章节。在OS X系统中，用户可以在项目大纲设置中设定此项。";
"TP:showSubSubSections" = "显示三级章节";
"TP:showSubSubSectionsInOutlineOfNewProjects" = "默认在项目大纲中显示三级章节";
"TP:showSubSubSectionsInOutlineOfNewProjectsDetail" = "在新建文档的项目大纲中是否显示三级章节。在OS X系统中，用户可以在项目大纲设置中设定此项。";
"TP:showTODOs" = "显示待办事项";
"TP:showTODOsInProjectOutline" = "在项目大纲中显示待办事项";
"TP:showTODOsInProjectOutlineDetail" = "勾选此项将在项目大纲中显示待办事项。在文档中，待办事项可用多种方法进行标记。点击“帮助”以查看更多信息。";
"TP:showTypesetIssues" = "显示排版问题";
"TP:showTypesetLog" = "显示排版日志";
"TP:signin" = "登录";
"TP:signInOrOut" = "登录或退出";
"TP:signInToConnect" = "登录TexpadConnect帐号";
"TP:signout" = "退出";
"TP:signOutOfConnect" = "退出Texpad Connect帐号";
"TP:signUp" = "注册";
"TP:singleFileProject" = "单文件项目";
"TP:singlePage" = "Single Page";
"TP:singlePageSeparated" = "Single pages, separated";
"TP:size" = "大小";
"TP:sizes" = "大小";
"TP:skippingMakeindex" = "排版过程中未生成索引文件(.idx) -- 跳过构建索引的过程";
"TP:small" = "小";
"TP:smartTypesetStepUnnecessary" = "不必要的智能排版步骤";
"TP:snippet" = "代码段";
"TP:snippets" = "代码段";
"TP:snippetsBaseHotkey" = "代码段调用热键的前缀";
"TP:snippetsBaseHotkeyDetail" = "代码段是一小段TeX/LaTeX代码，通过点击代码段菜单或诸如Ctrl、Ctrl+Shift与该代码段的组合键插入。";
"TP:sourceFilesNotModifiedSinceLastTypeset" = "源文件自上次排版后一直未被修改";
"TP:spaceKey" = "空格";
"TP:spaceRequired" = "需要更多空间";
"TP:specialCharacters" = "特殊字符";
"TP:spellingAndGrammar" = "拼写和语法";
"TP:standardFileStorage" = "标准文件存储";
"TP:standardFileStorages" = "标准文件存储";
"TP:start" = "开始";
"TP:started" = "已开始";
"TP:startedDownLoading" = "开始下载";
"TP:startedLoading" = "开始载入";
"TP:startedUploading" = "开始上传";
"TP:status" = "状态";
"TP:stop" = "停止";
"TP:stopped" = "已停止";
"TP:structure" = "结构";
"TP:success" = "Success";
"TP:support" = "支持";
"TP:supportCode" = "支持代码";
"TP:supportsJapaneseTypesetting" = "支持日文排版";
"TP:suppressLocalisation" = "禁止本地化";
"TP:suppressLocalisationDetail" = "当您的电脑系统语言是英语之外的语言时，如果Texpad支持该语言，那么它将会切换到该语言。你也可以勾选此项使该功能失效。请注意，修改后需要重启Texpad才能生效。";
"TP:symbol" = "符号";
"TP:symbols" = "符号";
"TP:symbolsPaneName" = "符号";
"TP:sync" = "同步";
"TP:syncEditorWithCurrentPDFLocation" = "将当前PDF位置与编辑器同步";
"TP:synchronised" = "已同步";
"TP:synchroniseEditor" = "Synchronise Editor (CMD-click)";
"TP:synchronisePDF" = "同步PDF（CMD+鼠标单击）";
"TP:synchronisingPDFWithEditor" = "正在同步编辑器";
"TP:syncPDFWithCurrentEditorLocation" = "将当前编辑器位置与PDF同步";
"TP:tab" = "标签页";
"TP:table" = "Table";
"TP:tableOfContents" = "目录";
"TP:tables" = "表格";
"TP:tabs" = "标签页";
"TP:tabWidth" = "标签页宽度";
"TP:tamperedCopy" = "被修改过的副本";
"TP:tamperedCopyDetailedMessage" = "这是Texpad的内部Beta版本，只能识别特定电脑的序列号。您似乎修改了二进制代码。请不要这样做。如果这条信息被错误地显示了出来，请与我们联系。";
"TP:Template" = "模板";
"TP:Templates" = "模板";
"TP:test" = "测试";
"TP:tested" = "已测试";
"TP:testing" = "正在测试";
"TP:tests" = "测试";
"TP:texDisributionValidated" = "TeX发行版验证完毕";
"TP:texDistribution" = "TeX发行版";
"TP:texDistributionHealthCheck" = "基本健康检查";
"TP:texDistributionHealthCheckDetail" = "Texpad在各种排版器中使用这些工具。绿色的勾与红色的叉表示当前使用的发行版是否支持这些工具。";
"TP:texDistributions" = "TeX发行版";
"TP:texDistributionsDetail" = "Texpad已找到TeX的安装目录。您需要选择其中之一，在选择时请确保你需要的TeX工具确实就是以下清单中的一部分。";
"TP:texpadCannotOpenDirectories" = "Texpad无法打开目录";
"TP:texpadConnectBlurb" = "Texpad Connect是一项备份您的文档，并在您和您合作者的设备之间同步这些文档的服务。\n\n项目文件的任何变动，包括非Tex的元素文件都将实时反馈到所有已连接的设备上。另外，它还能备份文档，供您离线办公之用。";
"TP:texpadConnectLiveSyncOff" = "关闭Texpad Connect项目的自动同步";
"TP:texpadConnectLiveSyncOn" = "开启Texpad Connect项目的自动同步";
"TP:texpadEmailTaglineIpad" = "发送自我iPad上的Texpad";
"TP:texpadEmailTaglineIphone" = "发送自我iPhone上的Texpad";
"TP:texpadForIOS" = "iOS版Texpad";
"TP:texpadGuide" = "Texpad指南";
"TP:texpadHelp" = "Texpad帮助";
"TP:texpadKeyboard" = "Texpad键盘";
"TP:texpadLatexInstallation" = "Texpad LaTeX 安装";
"TP:texpadOniOS" = "iOS版Texpad";
"TP:texpadOnOSX" = "OS X版Texpad";
"TP:texpadOrganiser" = "Texpad组织窗口";
"TP:texpadPurchaseCertificate" = "Texpad的购买证书";
"TP:texTranslationExists" = "无法排版%@。自动生成的%@已经存在，并且不能被覆盖。";
"TP:theirProjects" = "他人的项目";
"TP:theme" = "主题";
"TP:themes" = "主题";
"TP:there" = "彼处";
"TP:thumbnails" = "Thumbnails";
"TP:toggleAutoTypeset" = "开关自动排版";
"TP:toggleBlockComment" = "注释/取消注释代码块";
"TP:toggleFullScreen" = "开关全屏模式";
"TP:toggleOutline" = "开关大纲模式";
"TP:tooManyDirectoriesWhileTypesetting" = "工作目录中有过多目录";
"TP:tooManyDirectoriesWhileTypesettingDetail" = "当Texpad排版时启用“隐藏临时文件”，它将复制工作目录（该目录包含latex的根文件）的结构到一个隐藏的.texpadtmp目录中。然而如果根目录中的文件数过多，复制工作目录时就有可能使Texpad卡住并占用大量的硬盘空间。无论是移动项目到它自己的目录中，还是在偏好设置中关闭“隐藏临时文件”，排版结果都不会受影响。Texpad今后将不再显示此信息。";
"TP:tooManyResults" = "过多的搜索结果，因此部分结果被隐藏";
"TP:totalDownloadSize" = "总共下载大小";
"TP:tpcError" = "Textpad Connect服务错误";
"TP:tpcInfoText" = "如果您已有Texpad Connect帐号，请直接登录。\n\n如果您还没有Texpad Connect帐号，请访问我们的网站http://texpadapp.com/ 注册。";
"TP:tpcPleaseSignIn" = "请先新建Texpad Connect帐号并登录";
"TP:transformations" = "转换";
"TP:troubleshoot" = "解决问题";
"TP:troubleshooting" = "正在解决问题";
"TP:tryAgainEncodingFallback" = "Texpad was unable to open the document as the encoding does not match that you have chosen in Texpad’s Preferences.  Texpad cannot deduce an encoding from your document, but we do suggest trying again with a fallback encoding, %@";
"TP:tryAgainInputEncWithWildcard" = "Texpad was unable to open the document as the encoding does not match that you have chosen in Texpad's Preferences.  Based on the \\usepackage[%@]{inputenc} command found in your document, we suggest closing all workspaces, and reloading with encoding: '%@'.";
"TP:tryWithWildcard" = "Try with %@.";
"TP:twoCoverPage" = "Two Page with Cover Page";
"TP:twoPage" = "Two Page";
"TP:typeset" = "排版";
"TP:typesetActiveProject" = "排版当前项目";
"TP:typesetAlreadyInProgress" = "本文档的排版工作已在进行中";
"TP:typesetButtonTooltip" = "开始/结束生成PDF文档";
"TP:typesetCancelled" = "排版被取消";
"TP:typesetCompleted" = "排版已完成";
"TP:typesetConfiguration" = "排版配置";
"TP:typesetCrashed" = "排版被意外中止。请重试。";
"TP:typesetFailed" = "排版失败";
"TP:typesetFailedToStart" = "无法开始排版";
"TP:typesetFinishedWithErrors" = "排版已完成，但发现错误！";
"TP:typesetFirst" = "优先排版";
"TP:typesetHasNotGeneratedLogOnIOS" = "没有日志可供查看，除非您先进行排版（点击左侧按钮）";
"TP:typesetInCloudWithTool" = "使用%@引擎进行云排版";
"TP:typesetInUnknownState" = "文档的排版状态未知";
"TP:typesetIssueLevel" = "排版错误细节等级";
"TP:typesetIssueLevel1" = "仅错误（推荐）";
"TP:typesetIssueLevel2" = "错误与警告";
"TP:typesetIssueLevel3" = "事无巨细";
"TP:typesetIssueLevelDetail" = "错误日志的细节等级。除了最低等级的“仅TeX错误”，您也可以选择查看详细的LaTeX警告，甚至事无巨细的TeX提示（如hbox中的内容过多或是过少）";
"TP:typesetIssues" = "排版相关问题";
"TP:typesetLocallyWithTool" = "使用%@引擎进行本地排版";
"TP:typesetPastTense" = "已排版";
"TP:typesetStarted" = "正在排版。";
"TP:typesetSucceeded" = "排版成功！";
"TP:typesetSucceededCleanlyWithName" = "好样的！使用%@排版时未发现错误或警告。再次点击此按钮以查看完整日志。";
"TP:typesetter" = "排版器";
"TP:typesetterPopUpButtonTooltip" = "选择排版链";
"TP:typesetting" = "正在排版中";
"TP:typesettingPreferences" = "排版偏好设置";
"TP:typesettingRemotely" = "远程排版中";
"TP:typesetViaGlobalTpbuild" = "使用全局的.tpbuild脚本排版";
"TP:typesetViaGlobalTpbuildTooltip" = "排版时运行全局脚本“%@”。请查看帮助以获得更多详细信息。";
"TP:typesetViaLocalTpbuild" = "使用本地.tpbuild脚本排版";
"TP:typesetViaLocalTpbuildTooltip" = "排版时运行用户指定的.tpbuild文件。请查看帮助以获得更多详细信息。";
"TP:typesetWith" = "用%@进行排版";
"TP:ui" = "交互界面";
"TP:unableToInitiateTypesettingWithoutInternet" = "无法开始排版，您当前未连接到网络。";
"TP:unauthorisedCopy" = "未授权版本";
"TP:unauthorisedCopyDetailedMessage" = "这是Texpad的内部Beta版本，只能识别特定电脑的序列号。因此未经授权，无法在此电脑上运行。如果这条信息被错误地显示了出来，请与我们联系。";
"TP:uncommentBlock" = "取消注释代码块";
"TP:undo" = "撤销";
"TP:unindentBlock" = "取消缩进代码块";
"TP:uninstall" = "卸载";
"TP:uninstalled" = "已卸载";
"TP:uninstalling" = "卸载中";
"TP:unknown" = "未知";
"TP:unnamed" = "未名";
"TP:unregisterAsFavourite" = "取消收藏";
"TP:unsynchronised" = "未同步";
"TP:update" = "更新";
"TP:updated" = "更新完成";
"TP:updateNoun" = "更新";
"TP:updating" = "正在更新";
"TP:upgrade" = "升级";
"TP:upgraded" = "升级完毕";
"TP:upgradeNoun" = "升级";
"TP:upgrading" = "正在升级";
"TP:upload" = "上传";
"TP:uploaded" = "上传成功";
"TP:uploadFailed" = "上传失败";
"TP:usage" = "使用量";
"TP:useBuildScript" = "使用.tpbuild脚本";
"TP:user" = "用户";
"TP:userInterface" = "交互界面";
"TP:username" = "用户名";
"TP:usernameOrEmail" = "用户名或邮箱";
"TP:users" = "用户";
"TP:useSelectionForFind" = "搜索选中的内容";
"TP:useSingleClickToSyncPDFToEditor" = "单击鼠标以同步PDF与编辑器";
"TP:useSingleClickToSyncPDFToEditorDetail" = "默认的PDF到编辑器的同步为CMD+鼠标单击。如果您想在PDF面板上只单击鼠标就切换焦点到编辑器，请勾选此项。";
"TP:validate" = "确认";
"TP:validTexDistributionFound" = "LaTex被安装于";
"TP:verifyNewEncoding" = "确认更改编码";
"TP:verifyNewEncodingDetail" = "请确认您想将字符编码由%@改为%@。该操作将对当前所有打开的项目的所有文件重新编码。";
"TP:verifyNewEncodingDetailWhenReloading" = "请确认您想以%@编码重新加载所有打开的文件。该操作将会放弃更改，关闭这些文件，然后再从硬盘重新加载整个项目。";
"TP:version" = "版本";
"TP:versionInEditor" = "编辑器中的版本";
"TP:versionOnDisc" = "硬盘上的版本";
"TP:view" = "视图";
"TP:viewAllConnectProjects" = "查看所有Texpad Connect的项目";
"TP:viewOptions" = "视图选项";
"TP:warning" = "警告";
"TP:warnings" = "警告";
"TP:whatIsTexpadConnect" = "什么是Texpad Connect";
"TP:window" = "窗口";
"TP:word" = "单词";
"TP:wordCount" = "单词数";
"TP:wordOrdering" = "单词排序";
"TP:words" = "单词";
"TP:wrongCharacterEncoding" = "错误的字符编码";
"TP:wrongCharacterEncodingDetail" = "该文件包含了所选编码不能识别的字符";
"TP:yes" = "是";
"TP:yourProjects" = "您的项目";
"TP:zoom" = "缩放";
"TP:zoomIn" = "放大";
"TP:zoomInOnPdf" = "放大PDF";
"TP:zoomOut" = "缩小";
"TP:zoomOutOnPdf" = "缩小PDF";

